SWITCH ZYXEL  8P GIGA-NEBULAFLEX - SUPPORTO IPV6, VLAN - DESIGN SENZA VENTOLE, D
search
  • SWITCH ZYXEL  8P GIGA-NEBULAFLEX - SUPPORTO IPV6, VLAN - DESIGN SENZA VENTOLE, D
  • SWITCH ZYXEL  8P GIGA-NEBULAFLEX - SUPPORTO IPV6, VLAN - DESIGN SENZA VENTOLE, D
  • SWITCH ZYXEL  8P GIGA-NEBULAFLEX - SUPPORTO IPV6, VLAN - DESIGN SENZA VENTOLE, D
  • SWITCH ZYXEL  8P GIGA-NEBULAFLEX - SUPPORTO IPV6, VLAN - DESIGN SENZA VENTOLE, D
  • SWITCH ZYXEL  8P GIGA-NEBULAFLEX - SUPPORTO IPV6, VLAN - DESIGN SENZA VENTOLE, D

SWITCH ZYXEL 8P GIGA-NEBULAFLEX - SUPPORTO IPV6, VLAN - DESIGN SENZA VENTOLE, D

82,34 €
Tasse incluse
SWITCH ZYXEL GS1915-8-EU0101F 8P GIGA-NEBULAFLEX - SUPPORTO IPV6, VLAN - DESIGN SENZA VENTOLE, DESKTOP

Quantità
disponibile

Zyxel GS1915-8. Tipo interruttore: Gestito, Livello del commutatore: L2. Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000), Quantità di porte RJ-45: 8. Full duplex. Dimensioni tavola MAC: 8000 voci, Capacità di commutazione: 16 Gbit/s. Standard di rete: IEEE 802.1Q, IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE.... Connettore di alimentazione: Jack di ingresso AC


Caratteristiche di gestione
Tipo interruttoreGestito
Livello del commutatoreL2
Gestione web-basedSì
Registro evento di sistemaSì
Supporto MIBRFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Connettività
Quantità di porte RJ-458
Tipo di porte RJ-45Gigabit Ethernet (10/100/1000)
Quantità di moduli SFP installati0
Quantità di moduli SFP+ installati0
Collegamento in rete
Standard di reteIEEE 802.1Q, IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Supporto 10GNo
Tecnologia Ethernet su cavi in rame10BASE-T, 100BASE-TX, 1000BASE-T
Supporto controllo flussoSì
Controllo Broadcast stormSì
Limitazione della velocitàSì
VLAN supportSì
Numero di VLA8
Trasmissione dati
Dimensioni tavola MAC8000 voci
Capacità di commutazione16 Gbit/s
tasso di inoltro11,9 Mpps
Buffer di memoria di pacchetto0,525 MB
Sicurezza
Funzione IGMP snoopingSì
Filtri MAC addressSì
Funzioni Multicast
Supporto multicastSì
Design
Colore del prodottoNero
Indicatori LEDSì
Compatibilità elettromagneticaLVD EN60950-1, BSMI CNS14336-1
Prestazione
Tempo medio tra guasti (MTBF)1144461 h
Gestione energetica
Tensione di ingresso AC220 - 240 V
Frequenza di ingresso AC50 - 60 Hz
Consumo energetico (max)4,7 W
Power over Ethernet (PoE)
Supporto Power over Ethernet (PoE)No
Condizioni ambientali
Intervallo temperatura di funzionamento0 - 40 °C
Intervallo di temperatura-40 - 70 °C
Range di umidità di funzionamento10 - 95%
Umidità10 - 95%
Dissipazione del calore16,03 BTU/h
Dimensioni e peso
Larghezza250 mm
Profondità104 mm
Altezza27 mm
Peso620 g
Contenuto dell'imballo
Cavi inclusiAC
Dati logistici
Codice del Sistema Armonizzato (SA)85176990
PIN: (GS1915-8-EU0101F)
ZYXEL
43.9072
12 Articoli

Scheda tecnica

Tipo interruttore
Gestito
Livello del commutatore
L2
Gestione web-based
Sì
Supporto qualità del servizio (QoS)
Sì

Riferimenti Specifici

ean13
4718937621897